WorkspaceName=rss
WorkspaceDescription=child of WS3
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsError=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=01 Standard
Description=Standard Project Network
Path=rss/01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1509986383581
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops
Description=
Path=rss/GC_ops.ralt
Class=hec.rss.model.RssAlt
Index=3
ModifiedTime=1259778023038
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops
Description=
Path=rss/GC_ops.fits
Class=hec.clientapp.model.TSDataSet
Index=4
ModifiedTime=1163784467495
ManagerProxyEnd

ManagerProxyBegin
Name=GC_opsObs
Description=
Path=rss/GC_opsObs.fits
Class=hec.clientapp.model.TSDataSet
Index=5
ModifiedTime=1163784467526
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops
Description=sfd (Simulation)
Path=rss/GC_ops.malt
Class=hec.watershed.model.ModelAlt
Index=6
ModifiedTime=1163784467588
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----
Description=(Simulation Run)
Path=rss/GC_ops----.simrun
Class=hec.rss.model.RssSimRun
Index=7
ModifiedTime=1259778023131
ManagerProxyEnd

ManagerProxyBegin
Name=at GC
Description=
Path=rss/at_GC.ralt
Class=hec.rss.model.RssAlt
Index=8
ModifiedTime=1259777985397
ManagerProxyEnd

ManagerProxyBegin
Name=at GC
Description=
Path=rss/at_GC.fits
Class=hec.clientapp.model.TSDataSet
Index=9
ModifiedTime=1163785084299
ManagerProxyEnd

ManagerProxyBegin
Name=at GCObs
Description=
Path=rss/at_GCObs.fits
Class=hec.clientapp.model.TSDataSet
Index=10
ModifiedTime=1163785084331
ManagerProxyEnd

ManagerProxyBegin
Name=at GC
Description=(Simulation)
Path=rss/at_GC.malt
Class=hec.watershed.model.ModelAlt
Index=11
ModifiedTime=1163785084362
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----
Description=(Simulation Run)
Path=rss/at_GC-----.simrun
Class=hec.rss.model.RssSimRun
Index=12
ModifiedTime=1163785084378
ManagerProxyEnd

ManagerProxyBegin
Name=below GC
Description=
Path=rss/below_GC.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1259777991241
ManagerProxyEnd

ManagerProxyBegin
Name=below GC
Description=
Path=rss/below_GC.fits
Class=hec.clientapp.model.TSDataSet
Index=14
ModifiedTime=1163785091253
ManagerProxyEnd

ManagerProxyBegin
Name=below GCObs
Description=
Path=rss/below_GCObs.fits
Class=hec.clientapp.model.TSDataSet
Index=15
ModifiedTime=1163785091284
ManagerProxyEnd

ManagerProxyBegin
Name=below GC
Description=(Simulation)
Path=rss/below_GC.malt
Class=hec.watershed.model.ModelAlt
Index=16
ModifiedTime=1163785091315
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--
Description=(Simulation Run)
Path=rss/below_GC--.simrun
Class=hec.rss.model.RssSimRun
Index=17
ModifiedTime=1163785091331
ManagerProxyEnd

ManagerProxyBegin
Name=above GC
Description=
Path=rss/above_GC.ralt
Class=hec.rss.model.RssAlt
Index=18
ModifiedTime=1259778000038
ManagerProxyEnd

ManagerProxyBegin
Name=above GC
Description=
Path=rss/above_GC.fits
Class=hec.clientapp.model.TSDataSet
Index=19
ModifiedTime=1163785097628
ManagerProxyEnd

ManagerProxyBegin
Name=above GCObs
Description=
Path=rss/above_GCObs.fits
Class=hec.clientapp.model.TSDataSet
Index=20
ModifiedTime=1163785097643
ManagerProxyEnd

ManagerProxyBegin
Name=above GC
Description=(Simulation)
Path=rss/above_GC.malt
Class=hec.watershed.model.ModelAlt
Index=21
ModifiedTime=1163785097675
ManagerProxyEnd

ManagerProxyBegin
Name=above GC--
Description=(Simulation Run)
Path=rss/above_GC--.simrun
Class=hec.rss.model.RssSimRun
Index=22
ModifiedTime=1163785097690
ManagerProxyEnd

ManagerProxyBegin
Name=Sim 01 19Jun1997
Description=
Path=rss/Sim_01_19Jun1997.simperiod
Class=hec.clientapp.model.SimulationPeriod
Index=40
ModifiedTime=1737749748737
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
HasWaterQualityModule=false
